APP_NAME=KaffeelisteSaaS
APP_ENV=local
APP_KEY=
APP_DEBUG=true
APP_URL=http://localhost

LOG_CHANNEL=stack
LOG_LEVEL=debug

DB_CONNECTION=mysql
DB_HOST=127.0.0.1
DB_PORT=3306
DB_DATABASE=kaffeeliste_saas
DB_USERNAME=saas_user
DB_PASSWORD=

SESSION_DRIVER=file
QUEUE_CONNECTION=database
CACHE_STORE=file

MAIL_MAILER=smtp
MAIL_HOST=127.0.0.1
MAIL_PORT=1025
MAIL_USERNAME=
MAIL_PASSWORD=
MAIL_FROM_ADDRESS="noreply@example.test"
MAIL_FROM_NAME="${APP_NAME}"

TENANCY_MODE=subdomain
TENANCY_FALLBACK_TENANT=
TENANCY_CENTRAL_DOMAINS=localhost

OIDC_ENABLED=false
OIDC_DEFAULT_PROVIDER=
